Package org.stianloader.micromixin.transform.internal.util.commenttable

## Interface CommentTableSection

All Known Implementing Classes:
  `KeyValueTableSection`, `StringTableSection`, `TabularTableSection`

    public interface CommentTableSection

### Method Summary

All Methods Instance Methods Abstract Methods
`java.util.List<java.lang.String>` `getLines()`
`int` `getPreferedWidth()`

### Method Detail

#### getPreferedWidth

    int getPreferedWidth()

#### getLines

    @NotNull
    java.util.List<java.lang.String> getLines()